### Struct

# FwupdPlugin StructIfwiFptEntry

since: 1.0

#### Description

    struct FuStructIfwiFptEntry {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_ifwi_fpt_entry_new

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_ifwi_fpt_entry_get_length

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_get_offset

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_get_partition_name

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_get_partition_type

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_ref

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_set_length

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_set_offset

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_set_partition_name

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_set_partition_type

No description available.

since: 1.0

###### fu_struct_ifwi_fpt_entry_unref

No description available.

since: 1.0